﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background-color:#fff;}
.io4{background:url(index_04.jpg) no-repeat; height:100px; position:relative; }
.swf{ position:absolute; left: 40px; top: -184px; }
.st{ width:950px; margin:0px auto;}
.io11 {background:url(index_11.jpg) no-repeat; height:100px; position:relative; }
.io11 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:554px; height:175px; color:#000; position:absolute; left: 380px; top: 74px; }
.io11 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:420px; height:175px; color:#fff; position:absolute; left: 519px; top: 404px; }
.io23 {background:url(index_23.jpg) no-repeat; height:100px; position:relative; }
.io23 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:447px; height:233px; color:#fff; position:absolute; left: 34px; top: 25px; }
.io29 {background:url(index_29.jpg) no-repeat; height:100px; position:relative; }
.io29 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:200px; height:105px; color:#fff; position:absolute; left: 95px; top: 41px; }
.io29 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:200px; height:105px; color:#fff; position:absolute; left: 366px; top: 38px; }
.io29 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:200px; height:105px; color:#fff; position:absolute; left: 640px; top: 41px; }
.io39 {background:url(index_39.jpg) no-repeat; height:100px; position:relative; }
.io39 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:524px; height:125px; color:#363636; position:absolute; left: 55px; top: 91px; }
.io39 .wen2{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:524px; height:32px; color:#363636; position:absolute; left: 56px; top: 286px; }
.io39 .wen3{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:524px; height:106px; color:#363636; position:absolute; left: 55px; top: 386px; }
.io45 {background:url(index_45.jpg) no-repeat; height:100px; position:relative; }
.io45 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:574px; height:207px; color:#000; position:absolute; left: 359px; top: 49px; }
.io51 {background:url(index_51.jpg) no-repeat; height:100px; position:relative; }
.io51 .wen1{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:246px; height:146px; color:#000; position:absolute; left: 41px; top: 79px; }
.io51 .wen2{ font-family:"微软雅黑"; font-size:13px; line-height:22px; width:255px; height:157px; color:#000; position:absolute; left: 351px; top: 72px; }
.io51 .wen3{ font-family:"微软雅黑"; font-size:13px; line-height:20px; width:255px; height:170px; color:#000; position:absolute; left: 666px; top: 67px; }
.io51 .wen4{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:283px; height:156px; color:#fff; position:absolute; left: 176px; top: 286px; }
.io51 .wen5{ font-family:"微软雅黑"; font-size:14px; line-height:24px; width:283px; height:156px; color:#fff; position:absolute; left: 636px; top: 287px; }






.io26{background:url(index_26.jpg) no-repeat; height:100px; position:relative;}
.io26 iframe{ height:197px; width:950px; position:absolute; left: 0px; top: -25px; }	

.lyb{background:url(index_56.jpg) no-repeat; height:532px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{ height:437px; width:669px; margin:0px auto; position:absolute; left:130px; top:81px; }
